<?php

/* * ***
 * Provisioning Module for NodePing. Custom developed.
 * Copyright (c) ModulesGarden, INBS Group Brand, All Rights Reserved
 *
 *
 *
 *  CREATED BY MODULESGARDEN       ->        http://modulesgarden.com
 *  CONTACT                        ->       contact@modulesgarden.com
 *
 *
 *
 *
 * This software is furnished under a license and may be used and copied
 * only  in  accordance  with  the  terms  of such  license and with the
 * inclusion of the above copyright notice.  This software  or any other
 * copies thereof may not be provided or otherwise made available to any
 * other person.  No title to and  ownership of the  software is  hereby
 * transferred.
 *
 *
 * *** */

$lang['module']['nodePing'] = 'Server and Website Monitoring';
$lang['module']['manageChecks'] = 'Checks';
$lang['module']['manageContacts'] = 'Contacts';
$lang['module']['manageContactGroups'] = 'Contact Groups';

$lang['group']['title'] = 'Groups';
$lang['group']['description'] = 'Contact Groups are used to group contacts, 
                                        making them easier to assign for notifications.
                                        You can have any number of groups in your account, 
                                        and groups can have any number of contacts in each group.';
$lang['group']['add'] = 'Add New Group';
$lang['group']['edit'] = 'Edit Group';
$lang['group']['save'] = 'Save Group';
$lang['group']['name'] = 'Name:';
$lang['group']['namedesc'] = '';
$lang['group']['addmember'] = 'Add Members:';
$lang['group']['addmemberoption'] = 'Select contact to add';
$lang['group']['addmemberdesc'] = '';
$lang['group']['members'] = 'Members:';
$lang['group']['remove'] = 'Remove';

$lang['groups']['title'] = 'Groups';
$lang['groups']['description'] = 'Contact Groups are used to group contacts, 
                                        making them easier to assign for notifications.
                                        You can have any number of groups in your account, 
                                        and groups can have any number of contacts in each group.';
$lang['groups']['groups'] = 'Groups';
$lang['groups']['search'] = 'Search';
$lang['groups']['name'] = 'Group Name';
$lang['groups']['action'] = 'Action';
$lang['groups']['nogroup'] = 'No groups';
$lang['groups']['unnamed'] = 'unnamed';
$lang['groups']['edit'] = 'Edit';
$lang['groups']['confirm'] = 'Are you sure you want to delete this Group?';
$lang['groups']['delete'] = 'Delete';
$lang['groups']['new'] = 'Add New Group';

$lang['contact']['title'] = 'Contacts';
$lang['contact']['description'] = 'Each contact may have multiple contact methods 
                                        (eg. SMS and email and voice) and you can send 
                                        notifications to one or more contact methods 
                                        by configuring them in the "Check Notifications:" 
                                        section of each check.</br>
                                        SMS and voice phone numbers must be formatted 
                                        in international format (including country code - eg. 15557654321).</br>
                                        Twitter handles must include the leading @ symbol.';
$lang['contact']['add'] = 'Add New Contact';
$lang['contact']['name'] = 'Name:';
$lang['contact']['namedesc'] = '';
$lang['contact']['address'] = 'Address/Mobile Number for Notifications:';
$lang['contact']['email'] = 'Email';
$lang['contact']['sms'] = 'SMS';
$lang['contact']['voice'] = 'Voice';
$lang['contact']['twitter'] = 'Twitter';
$lang['contact']['webhook'] = 'Webhook';
$lang['contact']['pagerduty'] = 'PagerDuty';
$lang['contact']['pushover'] = 'Pushover';
$lang['contact']['slack'] = 'Slack';
$lang['contact']['hipchat'] = 'HipChat';

$lang['contact']['remove'] = 'Remove';
$lang['contact']['addanother'] = 'Add another';
$lang['contact']['address'] = 'Address/Mobile Number for Notifications:';
$lang['contact']['addressdesc'] = 'Please enter one address or number per line.';
$lang['contact']['level'] = 'Account Access Level:';
$lang['contact']['leveldesc'] = '';
$lang['contact']['leveloptionnot'] = 'Notifications Only';
$lang['contact']['leveloptionview'] = 'View';
$lang['contact']['leveloptionedit'] = 'Edit';
$lang['contact']['leveloptionowner'] = 'Owner';
$lang['contact']['addcontact'] = 'Add Contact';
$lang['contact']['editcontact'] = 'Edit Contact';
$lang['contact']['savecontact'] = 'Save Contact';

$lang['contacts']['title'] = 'Contacts';
$lang['contacts']['description'] = 'Each contact may have multiple contact methods 
                                    (eg. SMS and email and voice) and you can send 
                                    notifications to one or more contact methods 
                                    by configuring them in the "Check Notifications:" 
                                    section of each check.</br>
                                    SMS and voice phone numbers must be formatted 
                                    in international format (including country code - eg. 15557654321).</br>
                                    Twitter handles must include the leading @ symbol.';
$lang['contacts']['usage'] = 'Contacts usage';
$lang['contacts']['contacts'] = 'Contacts';
$lang['contacts']['search'] = 'Search';
$lang['contacts']['name'] = 'Name';
$lang['contacts']['type'] = 'Type';
$lang['contacts']['target'] = 'Target';
$lang['contacts']['action'] = 'Action';
$lang['contacts']['nocontacts'] = 'No contacts';
$lang['contacts']['edit'] = 'Edit';
$lang['contacts']['confirm'] = 'Are you sure you want to delete this Contact?';
$lang['contacts']['delete'] = 'Delete';
$lang['contacts']['add'] = 'Add New Contact';
$lang['contacts']['denied'] = 'You can not add more contacts';
$lang['contacts']['timezone'] = 'Timezone';
$lang['checks']['title'] = 'Checks';
$lang['checks']['descritpion'] = 'Checks are the key element in managing your server or website monitoring. 
                                    They tell the service what addresses and services you want it to monitor.';

$lang['checks']['usage'] = 'Checks usage';
$lang['checks']['checks'] = 'Checks';
$lang['checks']['search'] = 'Search';
$lang['checks']['type'] = 'Type';
$lang['checks']['label'] = 'Label';
$lang['checks']['interval'] = 'Interval';
$lang['checks']['status'] = 'Status';
$lang['checks']['action'] = 'Action';
$lang['checks']['nochecks'] = 'No checks';
$lang['checks']['history'] = 'History';
$lang['checks']['edit'] = 'Edit';
$lang['checks']['confirm'] = 'Are you sure you want to delete this Check?';
$lang['checks']['delete'] = 'Delete';
$lang['checks']['add'] = 'Add New Check';
$lang['checks']['deined'] = 'You can not add more checks';
$lang['checks']['reports'] = 'Reports';
$lang['check']['title'] = 'Checks';
$lang['check']['description'] = 'Checks are the key element in managing your server or website monitoring. 
                                    They tell the service what addresses and services you want it to monitor.';
$lang['check']['add'] = 'Add Check';
$lang['check']['edit'] = 'Edit Check';
$lang['check']['save'] = 'Save Check';
$lang['check']['notify'] = 'Notify';
$lang['check']['schedule'] = 'Schedule';
$lang['check']['ddelay'] = 'Delay';
$lang['check']['fieldsname']['fields'] = 'Fields:';
$lang['check']['fieldsname']['type'] = 'Type:';
$lang['check']['fieldsname']['label'] = 'Check Label:';
$lang['check']['fieldsname']['enable'] = 'Enable Check:';
$lang['check']['fieldsname']['description'] = 'Description:';
$lang['check']['fieldsname']['public'] = 'Public Results:';
$lang['check']['fieldsname']['region'] = 'Region:';
$lang['check']['fieldsname']['frequency'] = 'Check Frequency:';
$lang['check']['fieldsname']['timeout'] = 'Timeout:';
$lang['check']['fieldsname']['delay'] = 'Delay:';
$lang['check']['fieldsname']['sensitivity'] = 'Sensitivity:';
$lang['check']['fieldsname']['notifications'] = 'Check Notifications:';
$lang['check']['fieldsname']['audiourl'] = 'Audio Stream URL:';
$lang['check']['fieldsname']['dnsserver'] = 'DNS Server:';
$lang['check']['fieldsname']['dnsquery'] = 'Query:';
$lang['check']['fieldsname']['dnsresponse'] = 'Expected Response:';
$lang['check']['fieldsname']['ftphost'] = 'Host:';
$lang['check']['fieldsname']['ftpport'] = 'Port:';
$lang['check']['fieldsname']['ftpusername'] = 'Username:';
$lang['check']['fieldsname']['ftppassword'] = 'Password:';
$lang['check']['fieldsname']['ftpfile'] = 'File Name:';
$lang['check']['fieldsname']['httpurl'] = 'URL:';
$lang['check']['fieldsname']['httpredirect'] = 'Redirects:';
$lang['check']['fieldsname']['httpaurl'] = 'URL:';
$lang['check']['fieldsname']['httpacode'] = 'Status Code:';
$lang['check']['fieldsname']['httpamethod'] = 'Method:';
$lang['check']['fieldsname']['httparedirect'] = 'Redirects:';
$lang['check']['fieldsname']['httparequest'] = 'Request Headers:';
$lang['check']['fieldsname']['httparesponse'] = 'Response Headers:';
$lang['check']['fieldsname']['httpafields'] = 'POST Fields:';
$lang['check']['fieldsname']['httpacontent'] = 'Content String:';
$lang['check']['fieldsname']['httpablock'] = 'POST Block:';

$lang['check']['fieldsname']['httpcurl'] = 'URL:';
$lang['check']['fieldsname']['httpccontent'] = 'Content String:';
$lang['check']['fieldsname']['httpcredirect'] = 'Redirects:';

$lang['check']['fieldsname']['httppurl'] = 'URL:';
$lang['check']['fieldsname']['httppfields'] = 'Fields:';

$lang['check']['fieldsname']['imaphost'] = 'Host:';
$lang['check']['fieldsname']['imapport'] = 'Port:';
$lang['check']['fieldsname']['imapsecure'] = 'Secure:';
$lang['check']['fieldsname']['imapcertyficate'] = 'Verify SSL Certificate:';
$lang['check']['fieldsname']['imapdays'] = 'Days:';
$lang['check']['fieldsname']['imapusername'] = 'Username:';
$lang['check']['fieldsname']['imappassword'] = 'Password:';

$lang['check']['fieldsname']['mysqlhost'] = 'HOST:';
$lang['check']['fieldsname']['pinghost'] = 'HOST:';
$lang['check']['fieldsname']['pingtype'] = 'Protocol:';
$lang['check']['fieldsname']['pop3host'] = 'Host:';
$lang['check']['fieldsname']['pop3port'] = 'Port:';
$lang['check']['fieldsname']['pop3secure'] = 'Secure:';
$lang['check']['fieldsname']['pop3certyficate'] = 'Verify SSL Certificate:';
$lang['check']['fieldsname']['pop3days'] = 'Days:';
$lang['check']['fieldsname']['pop3username'] = 'Username:';
$lang['check']['fieldsname']['pop3password'] = 'Password:';

$lang['check']['fieldsname']['porthost'] = 'Host:';
$lang['check']['fieldsname']['portport'] = 'Port:';

$lang['check']['fieldsname']['rblhost'] = 'Host Name or IP to check:';
$lang['check']['fieldsname']['rblignore'] = 'Ignore these RBL\'s:';

$lang['check']['fieldsname']['rdphost'] = 'HOST:';

$lang['check']['fieldsname']['siphost'] = 'Host Name or IP to check:';

$lang['check']['fieldsname']['smtphost'] = 'Host:';
$lang['check']['fieldsname']['smtpport'] = 'Port:';
$lang['check']['fieldsname']['smtpsecure'] = 'Secure:';
$lang['check']['fieldsname']['smtpcertyficate'] = 'Verify SSL Certificate:';
$lang['check']['fieldsname']['smtpdays'] = 'Days:';
$lang['check']['fieldsname']['smtpemail'] = 'Email Address:';
$lang['check']['fieldsname']['smtpusername'] = 'Username:';
$lang['check']['fieldsname']['smtppassword'] = 'Password:';

$lang['check']['fieldsname']['snmpv'] = 'SNMP version:';
$lang['check']['fieldsname']['snmpcom'] = 'SNMP community:';
$lang['check']['fieldsname']['snmphost'] = 'Host:';
$lang['check']['fieldsname']['snmpport'] = 'UDP Port:';
$lang['check']['fieldsname']['snmpoidtitle'] = 'OIDs to check:';
$lang['check']['fieldsname']['snmpoid'] = 'OID:';
$lang['check']['fieldsname']['snmpmin'] = 'Min:';
$lang['check']['fieldsname']['snmpmax'] = 'Max:';
$lang['check']['fieldsname']['transport'] = 'Transport:';
$lang['check']['fieldsname']['ipv6'] = 'IPV6:';
$lang['check']['fielddescr']['ipv6'] = "Forces IPv6 resolution for the FQDN in the URL. If you're unsure, use the (Default IP resolution).";
$lang['check']['ipv6']['force']  = "Force IPv6 resolution";
$lang['check']['ipv6']['default']  = "(Default IP resolution)";
$lang['check']['fieldsname']['checktoken'] = 'Check Token:';
$lang['check']['fielddescr']['checktoken'] = "";
$lang['check']['fieldsname']['resetchecktoken'] = 'Reset Check Token:';

$lang['check']['fielddescr']['snmpport'] = 'Optional, defaults to 161.';

$lang['check']['fieldsname']['clusterfields'] = 'Checks:';
$lang['check']['fieldsname']['threshold'] = 'Threshold:';
$lang['check']['fielddescr']['threshold'] = 'Number of checks in this cluster required to be passing.';

$lang['check']['fieldsname']['whoisdomain'] = 'Domain:';
$lang['check']['fieldsname']['whoisserver'] = 'Whois server:';
$lang['check']['fieldsname']['whoisresponse'] = 'Expected response:';
$lang['check']['fielddescr']['whoisdays'] = 'How many days in advance of the domain expiration do you want to get an alert? This is optional.';
$lang['check']['fielddescr']['whoisserver'] = 'Examples: whois.enetica.com.au, 210.8.91.48.';
$lang['check']['fielddescr']['whoisresponse'] = 'Examples: 123 Main St, admin@example.com';


$lang['check']['fieldsname']['dependency'] = 'Dependency:';
$lang['check']['fielddescr']['dependency'] = 'Set this check notifications to be sent only if another check is currently passing. If the other check is failing, notifications for this check will not be sent.';

$lang['check']['fieldsname']['sshhost'] = 'Host:';
$lang['check']['fieldsname']['sshport'] = 'Port:';
$lang['check']['fieldsname']['sshusername'] = 'Username:';
$lang['check']['fieldsname']['sshpassword'] = 'Password:';
$lang['check']['fieldsname']['sshcontent'] = 'Content String:';

$lang['check']['fieldsname']['sslurl'] = 'URL:';
$lang['check']['fieldsname']['ssldays'] = 'Days:';

$lang['check']['fieldsname']['weburi'] = 'URI:';
$lang['check']['fieldsname']['websend'] = 'Send to Socket:';
$lang['check']['fieldsname']['webcontent'] = 'Content String:';

$lang['check']['fielddescr']['type'] = '';
$lang['check']['fielddescr']['label'] = '';
$lang['check']['fielddescr']['enable'] = '';
$lang['check']['fielddescr']['description'] = '';
$lang['check']['fielddescr']['public'] = '';
$lang['check']['fielddescr']['region'] = 'This causes the checks to be originated in the specified region. Usually it should be the region in which the server being monitored is located.';
$lang['check']['fielddescr']['frequency'] = '';
$lang['check']['fielddescr']['timeout'] = 'Time in seconds for an acceptable response.';
$lang['check']['fielddescr']['delay'] = 'Time in minutes to delay a notification.';
$lang['check']['fielddescr']['sensitivity'] = 'Rechecks help avoid unnecessary notifications. For most services we recommend "High."';
$lang['check']['fielddescr']['notifications'] = '';
$lang['check']['fielddescr']['audiourl'] = 'NOT the pls file. Examples: http://example.com:8002/, http://192.0.43.10';
$lang['check']['fielddescr']['dnsserver'] = 'Examples: ns1.example.com, 8.8.8.8. The default port for DNS is 53.';
$lang['check']['fielddescr']['dnsquery'] = 'Search term as a fully qualified domain name. Examples: www.example.com, example.com';
$lang['check']['fielddescr']['dnsresponse'] = 'Examples: 192.0.43.10, mail.example.com';
$lang['check']['fielddescr']['ftphost'] = 'Examples: hostname.example.com, 192.0.43.10';
$lang['check']['fielddescr']['ftpport'] = 'Optional, defaults to 21.';
$lang['check']['fielddescr']['ftpusername'] = '';
$lang['check']['fielddescr']['pingtype'] = 'Choose which version of IP to use for this ping';
$lang['check']['fielddescr']['ftppassword'] = 'Optional. Many FTP sites can be checked using the username "anonymous" with the password set to any valid email address. If the username and password are left blank, the check will attempt to login anonymously.';
$lang['check']['fielddescr']['ftpfile'] = 'Enter a path and filename to check for in the FTP site. Path and file names are case sensitive. This field is optional.';
$lang['check']['fielddescr']['httpurl'] = 'Examples: https://www.example.com, http://192.0.43.10';
$lang['check']['fielddescr']['httpredirect'] = '';
$lang['check']['fielddescr']['httpaurl'] = 'Examples: https://www.example.com, http://192.0.43.10';
$lang['check']['fielddescr']['httpacode'] = 'An integer, typically 200';
$lang['check']['fielddescr']['httpamethod'] = '';
$lang['check']['fielddescr']['httparedirect'] = 'Redirects are only supported on GET requests.';
$lang['check']['fielddescr']['httparequest'] = '';
$lang['check']['fielddescr']['httparesponse'] = '';
$lang['check']['fielddescr']['httpafields'] = '';
$lang['check']['fielddescr']['httpacontent'] = 'Enter text to check for in the body of the web page. This is case sensitive.';
$lang['check']['fielddescr']['httpablock'] = 'You will probably need to also set a Request Header for Content-Type to use this.';

$lang['check']['fielddescr']['httpcurl'] = 'Examples: https://www.example.com, http://192.0.43.10';
$lang['check']['fielddescr']['httpccontent'] = 'Enter text to check for in the body of the web page. This is case sensitive.';
$lang['check']['fielddescr']['httpcredirect'] = 'Redirects are only supported on GET requests.';

$lang['check']['fielddescr']['httppurl'] = 'Examples: https://www.example.com, http://192.0.43.10';
$lang['check']['fielddescr']['httppfields'] = '';

$lang['check']['fielddescr']['imaphost'] = 'Examples: imap.example.com, 192.0.43.10';
$lang['check']['fielddescr']['imapport'] = 'Optional, defaults to 143.';
$lang['check']['fielddescr']['imapsecure'] = 'Typically this should be set to "Use SSL/TLS on SSL Port" if the connection is to port 993.';
$lang['check']['fielddescr']['imapcertyficate'] = 'Whether the check should fail if the SSL/TLS certificate is invalid. This is only relevant if you are checking SSL/TLS.';
$lang['check']['fielddescr']['imapdays'] = 'If "Verify SSL Certificate" is enabled, how many days in advance of a certificate\'s expiration do you want to get alerts? This is optional. If you leave this field empty the check will start triggering notifications when the certificate fails.';
$lang['check']['fielddescr']['imapusername'] = '';
$lang['check']['fielddescr']['imappassword'] = 'Optional.';

$lang['check']['fielddescr']['mysqlhost'] = 'Examples: hostname.example.com, 192.0.43.10';

$lang['check']['fielddescr']['pinghost'] = 'Examples: hostname.example.com, 192.0.43.10';
$lang['check']['fielddescr']['pop3host'] = 'Examples: pop.example.com, 192.0.43.10';
$lang['check']['fielddescr']['pop3port'] = 'Optional, defaults to 110.';
$lang['check']['fielddescr']['pop3secure'] = 'Typically this should be set to "Use SSL/TLS on SSL Port" if the connection is to port 995.';
$lang['check']['fielddescr']['pop3certyficate'] = 'Whether the check should fail if the SSL/TLS certificate is invalid. This is only relevant if you are checking SSL/TLS.';
$lang['check']['fielddescr']['pop3days'] = 'If "Verify SSL Certificate" is enabled, how many days in advance of a certificate\'s expiration do you want to get alerts? This is optional. If you leave this field empty the check will start triggering notifications when the certificate fails.';
$lang['check']['fielddescr']['pop3username'] = '';
$lang['check']['fielddescr']['pop3password'] = 'Optional.';

$lang['check']['fielddescr']['porthost'] = 'Examples: hostname.example.com, 192.0.43.10';
$lang['check']['fielddescr']['portport'] = 'The port can be any integer between 1 and 64000, and is required for this check.';
$lang['check']['fielddescr']['ntpport'] = 'Default NTP port is 123. Port number is required for this check.';
$lang['check']['fielddescr']['rblhost'] = 'Examples: mail.example.com, 192.0.43.10';
$lang['check']['fielddescr']['rblignore'] = 'Optional list of RBL\'s to ignore, separated by commas. If you aren\'t sure, you should leave this blank.';

$lang['check']['fielddescr']['rdphost'] = 'Examples: hostname.example.com, 192.0.43.10';

$lang['check']['fielddescr']['siphost'] = 'Examples: sip.example.com, 192.0.43.10, sip.example.com:6550';

$lang['check']['fielddescr']['smtphost'] = 'Examples: mail.example.com, 192.0.43.10';
$lang['check']['fielddescr']['smtpport'] = 'Optional, defaults to 25.';
$lang['check']['fielddescr']['smtpsecure'] = 'Typically this should be set to "Use SSL/TLS on SSL Port" if the connection is to port 465.';
$lang['check']['fielddescr']['smtpcertyficate'] = 'Whether the check should fail if the SSL/TLS certificate is invalid. This is only relevant if you are checking SSL/TLS.';
$lang['check']['fielddescr']['smtpdays'] = 'If "Verify SSL Certificate" is enabled, how many days in advance of a certificate\'s expiration do you want to get alerts? This is optional. If you leave this field empty the check will start triggering notifications when the certificate fails.';
$lang['check']['fielddescr']['smtpemail'] = 'Enter an email address to check if it accepts the address for delivery. This field is optional.';
$lang['check']['fielddescr']['smtpusername'] = '';
$lang['check']['fielddescr']['smtppassword'] = 'Optional.';

$lang['check']['fielddescr']['sshhost'] = 'Examples: hostname.example.com, 192.0.43.10';
$lang['check']['fielddescr']['sshport'] = 'Optional, defaults to 22.';
$lang['check']['fielddescr']['sshusername'] = '';
$lang['check']['fielddescr']['sshpassword'] = 'Optional. If the username and password are left blank, the check will look for the login prompt and then disconnect.';
$lang['check']['fielddescr']['sshcontent'] = 'Enter text which should be returned on a successful login. This is case sensitive.';

$lang['check']['fielddescr']['sslurl'] = 'Examples: https://www.example.com, https://www.example.com:8001';
$lang['check']['fielddescr']['ssldays'] = 'How many days in advance of a certificate\'s expiration do you want to get alerts? This is optional. If you leave this field empty the check will start triggering notifications when the certificate fails.';

$lang['check']['fielddescr']['weburi'] = 'Examples: ws://app.example.com, wss://app.example.com:8080, (Socket.io - https://www.example.com:8080, http://192.0.43.10)';
$lang['check']['fielddescr']['websend'] = 'Optional - After the socket connects, the check will send this string over the connection.';
$lang['check']['fielddescr']['webcontent'] = 'Enter text to check for in the WebSocket reply. This is case sensitive.';

$lang['check']['showreport'] = 'Show Report';
$lang['check']['httparequest']['header'] = 'Header';
$lang['check']['httparequest']['value'] = 'Value';
$lang['check']['httparesponse']['header'] = 'Header';
$lang['check']['httparesponse']['value'] = 'Value';
$lang['check']['remove'] = 'Remove';
$lang['check']['addanother'] = 'Add another';
$lang['check']['httpafields']['field'] = 'Field';
$lang['check']['httpafields']['value'] = 'Value';
$lang['check']['toblock'] = 'Change to data block';
$lang['check']['tofields'] = 'Change to fields ';
$lang['check']['httppfields']['name'] = 'Name';
$lang['check']['httppfields']['min'] = 'Min';
$lang['check']['httppfields']['max'] = 'Max';
$lang['check']['unnamed'] = 'unnamed';
$lang['check']['notifications']['option'] = 'Select a contact to add';

$lang['check']['region']['adefault'] = 'Use Account Default';
$lang['check']['region']['namerica'] = 'North America';
$lang['check']['region']['europe'] = 'Europe';
$lang['check']['region']['asia'] = 'East Asia/Oceania';
$lang['check']['region']['latin'] = 'Latin America';
$lang['check']['region']['world'] = 'Worldwide';

$lang['check']['frequency']['1'] = '1 minute';
$lang['check']['frequency']['3'] = '3 minutes';
$lang['check']['frequency']['5'] = '5 minutes';
$lang['check']['frequency']['15'] = '15 minutes';
$lang['check']['frequency']['30'] = '30 minutes';
$lang['check']['frequency']['60'] = '1 hour';
$lang['check']['frequency']['240'] = '4 hours';
$lang['check']['frequency']['360'] = '6 hours';
$lang['check']['frequency']['720'] = '12 hours';
$lang['check']['frequency']['1440'] = '1 day';

$lang['check']['ftpfile']['exist'] = 'File Exists';
$lang['check']['ftpfile']['notexist'] = 'File does not exist';

$lang['check']['httpredirect']['notfollow'] = 'Do not follow redirects';
$lang['check']['httpredirect']['follow'] = 'Follow redirects';

$lang['check']['httparedirect']['notfollow'] = 'Do not follow redirects';
$lang['check']['httparedirect']['follow'] = 'Follow redirects';

$lang['check']['httpacontent']['contains'] = 'Contains';
$lang['check']['httpacontent']['notcontains'] = 'Does not contain';

$lang['check']['httpccontent']['contains'] = 'Contains';
$lang['check']['httpccontent']['notcontains'] = 'Does not contain';

$lang['check']['httpcredirect']['notfollow'] = 'Do not follow redirects';
$lang['check']['httpcredirect']['follow'] = 'Follow redirects';

$lang['check']['imapsecure']['nossl'] = 'Do not use SSL';
$lang['check']['imapsecure']['ssl'] = 'Use SSL/TLS on SSL Port';

$lang['check']['imapcertyficate']['verify'] = 'Verify Certificate';
$lang['check']['imapcertyficate']['ignore'] = 'Igcnore Certifiate';

$lang['check']['pop3secure']['nossl'] = 'Do not use SSL';
$lang['check']['pop3secure']['ssl'] = 'Use SSL/TLS on SSL Port';

$lang['check']['pop3certyficate']['verify'] = 'Verify Certificate';
$lang['check']['pop3certyficate']['ignore'] = 'Igcnore Certifiate';

$lang['check']['portport']['accept'] = 'Accepts connection';
$lang['check']['portport']['notaccept'] = 'Does not accept connection';

$lang['check']['smtpsecure']['nossl'] = 'Do not use SSL';
$lang['check']['smtpsecure']['ssl'] = 'Use SSL/TLS on SSL Port';
$lang['check']['smtpsecure']['starssl'] = 'Use STARTTLS';

$lang['check']['smtpcertyficate']['verify'] = 'Verify Certificate';
$lang['check']['smtpcertyficate']['ignore'] = 'Ignore Certifiate';

$lang['check']['smtpemail']['accept'] = 'Accepts mail for';
$lang['check']['smtpemail']['notaccept'] = 'Does not accept mail for';

$lang['check']['sshcontent']['contains'] = 'Contains';
$lang['check']['sshcontent']['notcontains'] = 'Does not contain';

$lang['check']['webcontent']['contains'] = 'Contains';
$lang['check']['webcontent']['notcontains'] = 'Does not contain';

$lang['check']['sensitivity']['veryhigh'] = 'Very High (no rechecks)';
$lang['check']['sensitivity']['high'] = 'High (2 rechecks)';
$lang['check']['sensitivity']['medium'] = 'Medium (5 rechecks)';
$lang['check']['sensitivity']['low'] = 'Low (7 rechecks)';
$lang['check']['sensitivity']['verylow'] = 'Very Low (10 rechecks)';

$lang['check']['notifications']['all'] = 'All the time';
$lang['check']['notifications']['weekends'] = 'Weekends';
$lang['check']['notifications']['weekdays'] = 'Weekdays';
$lang['check']['notifications']['days'] = 'Days';
$lang['check']['notifications']['nights'] = 'Nights';
$lang['check']['ping']['ipv4'] = 'IPv4';
$lang['check']['ping']['ipv6'] = 'IPv6';
$lang['module']['backToSummary'] = 'Back to summary';
$lang['module']['management'] = 'Monitoring Settings';

$lang['module']['errorsDetected'] = 'Errors Detected:';
$lang['module']['errNoConnection'] = 'Cannot connect to '; // space
$lang['module']['errNoPage'] = 'No page';
$lang['module']['errNoSoap'] = 'You do not have installed PHP SOAP extension';
$lang['module']['errNoCss'] = 'No css file';

$lang['module']['emailAccountsManagement'] = 'Email Accounts Management';

$lang['module']['aliases'] = 'Aliases';
$lang['module']['distribution_lists'] = 'Distribution Lists';
$lang['module']['save'] = 'Save';
$lang['module']['webmail'] = 'Login To Webmail';

$lang['module']['checkUpdateSuccess'] = 'Check update successfully';
$lang['module']['checkDeleteSuccess'] = 'Check deleted successfully';
$lang['module']['checkAddSuccess'] = 'Check added successfully';
$lang['module']['checkLimit'] = 'You can\'t add more checks';

$lang['module']['contactUpdateSuccess'] = 'Contact update successfully';
$lang['module']['contactDeleteSuccess'] = 'Contact deleted successfully';
$lang['module']['contactAddSuccess'] = 'Contact added successfully';
$lang['module']['contactLimit'] = 'You can\'t add more contacts';

$lang['module']['groupUpdateSuccess'] = 'Group update successfully';
$lang['module']['groupDeleteSuccess'] = 'Group deleted successfully';
$lang['module']['groupAddSuccess'] = 'Group added successfully';

$lang['module']['typeNotAvaliable'] = 'Check type not avaliable';
$lang['module']['actionNotAllowed'] = 'Action not allowed';
$lang['module']['frequencyUnderLimit'] = 'Frequency is under product limit';
$lang['reports']['title'] = 'Reports';
$lang['reports']['description'] = 'Reports are the key element in managing your server or website monitoring';
$lang['history']['title'] = 'Check - History';
$lang['history']['description'] = 'Checks are the key element in managing your server or website monitoring. 
                                    They tell the service what addresses and services you want it to monitor.';
$lang['history']['target'] = 'Target:';
$lang['history']['showinglast'] = 'Showing the last ';
$lang['history']['resultsfor'] = 'results for this check.';
$lang['history']['label'] = 'Label:';

$lang['history']['6hours'] = '6 hours';
$lang['history']['12hours'] = '12 hours';
$lang['history']['oneday'] = 'one day';
$lang['history']['twodays'] = 'two days';
$lang['history']['threedays'] = 'three days';
$lang['history']['sevendays'] = 'seven days';
$lang['history']['30days'] = '30 days';

$lang['history']['time'] = 'Time';
$lang['history']['location'] = 'Location';
$lang['history']['runtime'] = 'Run Time';
$lang['history']['response'] = 'Response';
$lang['history']['result'] = 'Result';
$lang['minute'] = 'minute';
$lang['minutes'] = 'minutes';
$lang['check']['delay']['immediate'] = 'Immediate';
$lang['check']['fieldsname']['name'] = 'Name';
